6.0.0-git
2019-03-23

[#10082] Ulaform for H4
Summary Ulaform for H4
Queue Ulaform
Type Enhancement
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-05-15 (2869 days ago)
Due
Updated 2011-06-07 (2846 days ago)
Assigned
Resolved 2011-06-07 (2846 days ago)
Milestone
Patch Yes

History
2011-06-07 13:12:59 Jan Schneider Comment #7 Reply to this comment
Thanks a lot!
2011-06-07 13:12:35 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-06-07 13:12:15 Git Commit Comment #6 Reply to this comment
Changes have been made in Git for this ticket:

Ulaform for H4.
Signed-off-by: Jan Schneider <jan@horde.org>
Request: #10082

  68 files changed, 4827 insertions(+), 4850 deletions(-)
http://git.horde.org/horde-git/-/commit/836db350ef8cea4900a0b29a15ebe63b8431bb1e
2011-06-07 13:12:13 Git Commit Comment #5 Reply to this comment
Changes have been made in Git for this ticket:

Import Ulaform into Git repository.
Signed-off-by: Jan Schneider <jan@horde.org>
Request: #10082

  68 files changed, 6764 insertions(+), 0 deletions(-)
http://git.horde.org/horde-git/-/commit/c12023035f64a73f9f0407f1dde10f9dd63237ee
2011-06-07 12:54:53 vilius (at) lnk (dot) lt Comment #4 Reply to this comment
Ping. It would really help if someone could look through this and 
commit, so that my Horde git dev tree doesn't run very far from 
original tree.
2011-05-22 18:05:45 vilius (at) lnk (dot) lt Comment #3
New Attachment: ulaformgit.zip Download
Reply to this comment
Should be better now.
2011-05-21 16:04:38 Jan Schneider State ⇒ Feedback
 
2011-05-21 16:04:26 Jan Schneider Comment #2 Reply to this comment
This is not really a patch, but the complete module in a patch format. 
Not sure how you created it, but I suggest that you add Ulaform to you 
Git checkout locally, then create a Git patch for it.
2011-05-15 20:30:40 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Ulaform for H4
Queue ⇒ Ulaform
Milestone ⇒
Patch ⇒ Yes
New Attachment: ulaform.patch.gz Download
Reply to this comment
I've refactored Ulaform for H4. There are some minor things to rewrite 
but all major functionality should work.

Not sure how do you like a patch. So attaching simple cvs diff with 
binary files included (locale and some pngs needed to be relocated).

Also I'm new to how Horde handles exceptions so someone should check 
my code for that too.

It would be great if someone would commit this soon so I can continue 
my work with git.

Saved Queries